<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>List of Figures</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="likechapterHead"><a 
 id="x3-2000"></a>List of Figures</h2>
<div class="tableofcontents"><span class="lofToc" >1.1&#x00A0;<a 
href="textgrid-manualse3.html#x7-60011">The   Welcome   Screen</a></span><br /><span class="lofToc" >1.2&#x00A0;<a 
href="textgrid-manualse3.html#x7-60022">Login   Screen</a></span><br /><span class="lofToc" >1.3&#x00A0;<a 
href="textgrid-manualse3.html#x7-60033">Userinformation
Wizard</a></span><br /><span class="lofToc" >2.1&#x00A0;<a 
href="textgrid-manualch2.html#x8-70011">Exemplary User Interface with Empty Search</a></span><br /><span class="lofToc" >2.2&#x00A0;<a 
href="textgrid-manualse4.html#x9-80012">Menu Bar and Toolbar
in Detail</a></span><br /><span class="lofToc" >3.1&#x00A0;<a 
href="textgrid-manualse10.html#x20-190011">Project and User Management</a></span><br /><span class="lofToc" >4.1&#x00A0;<a 
href="textgrid-manualch4.html#x24-230011">Navigator View</a></span><br /><span class="lofToc" >4.2&#x00A0;<a 
href="textgrid-manualsu8.html#x31-300012">Create a
Project</a></span><br /><span class="lofToc" >4.3&#x00A0;<a 
href="textgrid-manualsu9.html#x32-310013">Create an Object</a></span><br /><span class="lofToc" >6.1&#x00A0;<a 
href="textgrid-manualse24.html#x45-440011">Import</a></span><br /><span class="lofToc" >9.1&#x00A0;<a 
href="textgrid-manualse30.html#x54-530051">Metadata Editor View</a></span><br /><span class="lofToc" >9.2&#x00A0;<a 
href="textgrid-manualse31.html#x55-540012">Metadata
Schema</a></span><br /><span class="lofToc" >10.1&#x00A0;<a 
href="textgrid-manualse35.html#x65-720011">Metadata Template Editor</a></span><br /><span class="lofToc" >11.1&#x00A0;<a 
href="textgrid-manualse38.html#x69-760011">Unicode Character Table</a></span><br /><span class="lofToc" >11.2&#x00A0;<a 
href="textgrid-manualsu18.html#x70-770012">Custom
Charset Editor</a></span><br /><span class="lofToc" >12.1&#x00A0;<a 
href="textgrid-manualsu21.html#x78-870011">Associate a Schema</a></span><br /><span class="lofToc" >12.2&#x00A0;<a 
href="textgrid-manualsu26.html#x84-1130012">Design View</a></span><br /><span class="lofToc" >12.3&#x00A0;<a 
href="textgrid-manualsu27.html#x85-1210013">Source
View</a></span><br /><span class="lofToc" >12.4&#x00A0;<a 
href="textgrid-manualsu27.html#x85-1270014">As-you-type  Validation</a></span><br /><span class="lofToc" >12.5&#x00A0;<a 
href="textgrid-manualsu27.html#x85-1290015">Hover  Help</a></span><br /><span class="lofToc" >12.6&#x00A0;<a 
href="textgrid-manualsu28.html#x86-1370016">WYSISYM
View</a></span><br /><span class="lofToc" >12.7&#x00A0;<a 
href="textgrid-manualsu28.html#x86-1390017">Block and Inline Markers</a></span><br /><span class="lofToc" >12.8&#x00A0;<a 
href="textgrid-manualse44.html#x87-1420018">Outline View</a></span><br /><span class="lofToc" >12.9&#x00A0;<a 
href="textgrid-manualse45.html#x90-1450019">Properties
View</a></span><br /><span class="lofToc" >13.1&#x00A0;<a 
href="textgrid-manualse49.html#x104-1590011">Text-Image-Link-Editor   Perspective</a></span><br /><span class="lofToc" >13.2&#x00A0;<a 
href="textgrid-manualsu42.html#x108-1650132">Docking   Line
Settings</a></span><br /><span class="lofToc" >13.3&#x00A0;<a 
href="textgrid-manualsu42.html#x108-1670013">Set Rotation Angle</a></span><br /><span class="lofToc" >13.4&#x00A0;<a 
href="textgrid-manualsu42.html#x108-1680014">Layer Editor</a></span><br /><span class="lofToc" >13.5&#x00A0;<a 
href="textgrid-manualsu42.html#x108-1680025">Working with
Multiple Layers</a></span><br /><span class="lofToc" >13.6&#x00A0;<a 
href="textgrid-manualse52.html#x115-1750016">Thumb View</a></span><br /><span class="lofToc" >13.7&#x00A0;<a 
href="textgrid-manualse53.html#x116-1760017">Toolkit</a></span><br /><span class="lofToc" >13.8&#x00A0;<a 
href="textgrid-manualsu50.html#x120-1800018">Linked Text and
Image</a></span><br /><span class="lofToc" >14.1&#x00A0;<a 
href="textgrid-manualse57.html#x128-1880011">Dictionary Search Perspective</a></span><br /><span class="lofToc" >15.1&#x00A0;<a 
href="textgrid-manualse63.html#x135-1950011">Aggregation Composer</a></span><br /><span class="lofToc" >15.2&#x00A0;<a 
href="textgrid-manualsu56.html#x137-1970012">Refer
to Revision</a></span><br /><span class="lofToc" >16.1&#x00A0;<a 
href="textgrid-manualse67.html#x142-2020011">Publish</a></span><br /><span class="lofToc" >17.1&#x00A0;<a 
href="textgrid-manualse71.html#x147-2070011">Search Perspective</a></span><br />
</div>
                                                                                

                                                                                
                                                                                

                                                                                
                                                                                

                                                                                
<!--l. 147--><p class="noindent" ><a 
 id="tailtextgrid-manualli2.html"></a> </p> 
</body></html> 
